package cz.moneta.test.dsl.mwf.editpage;

import cz.moneta.test.harness.support.mwf.ApiVersion;
import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

@ApiVersion(versionTST1 = "793", versionPPE = "502")
public interface MWFAJ2 extends MwfRequest<MWFAJ2, MWFAJ2Response> {

    @Parameter(name = "ID_Navrh")
    MWFAJ2 iDNavrh(Long iDNavrh);
    @Parameter(name = "RS_Obrazovka")
    MWFAJ2 rSObrazovka(String rSObrazovka);
    @Parameter(name = "RS_Stav")
    MWFAJ2 rSStav(String rSStav);
}